### Property

# Panel Widget:tooltip

unstable since: 1.2

#### Declaration

    property tooltip: utf8 [ read, write ]

#### Description [src]

The tooltip to display in tabs for the widget.

Type: | `gchar*`
Available since: | 1.2

Setter method | `panel_widget_set_tooltip()`
Getter method | `panel_widget_get_tooltip()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no